<?xml version="1.0" encoding="utf-8"?>
<androidx.swiperefreshlayout.widget.SwipeRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_color"
    tools:context=".dashboard.BatteryFragment">
    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingHorizontal="@dimen/dashboard_fragment_padding_horizontal"
            android:paddingVertical="@dimen/dashboard_fragment_padding_vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/attention_bg"
                android:orientation="horizontal"
                android:paddingHorizontal="29dp"
                android:paddingVertical="15dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:src="@mipmap/attention" />

                <com.google.android.material.textview.MaterialTextView
                    style="@style/LeftContent"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="23dp"
                    android:text="@string/the_full_megapixel"
                    android:textColor="@color/white" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llCamera"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:background="@drawable/dashboard_model_background"
                android:orientation="vertical"
                android:padding="15dp"
                android:visibility="visible">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/titleDis"
                        style="@style/TextHeavy20"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/video_capture"
                        tools:ignore="RelativeOverlap" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/open1"
                        style="@style/LeftContent"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="15dp"
                        android:text="@string/profles"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/open2"
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/apps"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <include layout="@layout/common_text_style" android:id="@+id/video"/>
                <include layout="@layout/common_check_style" android:id="@+id/videoCheck1"/>
                <include layout="@layout/common_check_style" android:id="@+id/videoCheck2"/>
            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</androidx.swiperefreshlayout.widget.SwipeRefreshLayout>